/* arxiu d'estils per la pantalla de partials*/

.loading {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.877);
    text-align: center;
    color: white;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
}

#loadd {
    position: absolute;
    left: 50%;
    top: 50%;
}

.inici {
    padding-left: 75px;
}

#toggle-btn{
    position: absolute;
    left: 90%;
    top: 5%;
}

.llistat-index{
    width: 100%;
}

@media screen and (max-width:991px) {
    .nav-item {
        margin-left: 100px;
    }
    .navP {
        margin-top: 40px;
    }
}

@media screen and (max-width:884px) {
    .nav-item {
        margin-left: 100px;
    }
    .navP {
        margin-top: 40px;
    }
}

@media screen and (max-width:360px) {
    .nav-item {
        margin-left: 100px;
    }
    .navP {
        margin-top: 40px;
    }
}
